Latest 0.0.3
Homepage https://github.com/guloooo128/Whirligig
License MIT
Platforms ios 8.0, requires ARC
Dependencies Kingfisher
Authors

A simple image infinite loop Library.

Usage
pod ‘Whirligig’

Requirements
iOS 8.0+, Swift 3

Latest podspec

{
    "name": "Whirligig",
    "version": "0.0.3",
    "summary": "A simple image infinite loop Library.",
    "homepage": "https://github.com/guloooo128/Whirligig",
    "license": {
        "type": "MIT"
    },
    "authors": {
        "Gollum": "[email protected]"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "git": "https://github.com/guloooo128/Whirligig.git",
        "tag": "0.0.3"
    },
    "source_files": "Whirligig/*.swift",
    "requires_arc": true,
    "dependencies": {
        "Kingfisher": [
            "~> 3.10.1"
        ]
    },
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This